[Unit]
Description=flask app that receives info

[Service]
Type=simple
User=nonroot
Environment=PYTHONUNBUFFERED=1
Environment=PATH=/home/nonroot/receive_motd_requests/venv/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games
WorkingDirectory=/home/nonroot/receive_motd_requests
ExecStart=/home/nonroot/receive_motd_requests/app.py
Restart=always
RuntimeMaxSec=6d
